 .part1 {
      text-align: center;
      padding: 20px;
    }

    .part2 {
      display: flex;
      justify-content: center;
      padding: 20px;
    }

    form {
      display: flex;
        flex-direction: column;
      justify-content: center;
      align-items: center;
    }

    input[type="text"] {
        height: 1.5rem;
        margin-block: 1rem;
        padding-left: 1rem;
    }

    input[type="password"] {
        height: 1.5rem;
        margin-block: 1rem;
        padding-left: 1rem;
    }

    input[type="submit"] {
      height: 1.8rem;
      background-color: #6b8e23;
        padding-inline: 2rem;
        margin-block: 2rem;
    }